Subject: Re: bug#34842: 26.1; Alist documentation: let-alist

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 13 Oct 2019 19:39:25 +0200

"Basil L. Contovounesios" <[email-masked]> writes:

> It's just making it explicit without having to refer to specifics of the
> implementation.  I think it's a common style in the docs, but I don't
> feel strongly about it.  Would you rather remove the example, the
> sentence, or both?

I think both the sentence and the example are confusing, because they
make an issue out of things behaving normally as if that behaviour is
special to this case.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no